Package Details: ocaml-ocamlsdl 0.9.1-3

Git Clone URL: https://aur.archlinux.org/ocaml-ocamlsdl.git (read-only)
Package Base: ocaml-ocamlsdl
Description: OCaml interface to the SDL (Simple DirectMedia Layer) library
Upstream URL: https://sourceforge.net/projects/ocamlsdl/
Licenses: LGPL2.1
Submitter: J5lx
Maintainer: J5lx
Last Packager: J5lx
Votes: 2
Popularity: 0.430671
First Submitted: 2015-10-10 12:17
Last Updated: 2018-02-06 11:58

Latest Comments

J5lx commented on 2018-02-21 12:41

It’s fixed (since two days after your comment actually). Sorry for not saying anything earlier.

milkmiruku commented on 2018-02-04 06:23

doh, getting this atm:

File "sdlmouse.ml", line 55, characters 9-10:
Error: This expression has type string but an expression was expected of type
         bytes
make[1]: *** [../makefile.rules:7: sdlmouse.cmo] Error 2
make[1]: Leaving directory '/var/tmp/makepkg/ocaml-ocamlsdl/src/ocamlsdl-0.9.1/src'
make: *** [Makefile:23: all] Error 2
==> ERROR: A failure occurred in build().
    Aborting...
:: Unable to build ocaml-ocamlsdl - makepkg exited with code: 2

J5lx commented on 2016-02-18 18:06

Should build again now.

minus commented on 2016-02-18 11:12

Currently doesn't build:
==> ERROR: pkgdesc should not be an array